@import url('/cs/res/generic.css');

body
{
    background-color: blue;
    color: white;
    user-select: none;
}

button
{
    background-color: blue;
    border: 1px solid white;
    color: white;
}

#wrapper
{
    margin: 0px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    height: 100vh;
    gap: 36px;
}

#wrapper main
{
    width: 320px;
    text-align: justify;
}

#wrapper main h1
{
    text-align: center;
}